Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora Development (http://www.linux-archive.org/fedora-development/)
-   -   rawhide report: 20080627 changes (http://www.linux-archive.org/fedora-development/114533-rawhide-report-20080627-changes.html)

06-27-2008 10:38 AM

rawhide report: 20080627 changes
 
setting up repos
setting up old repo file:///mnt/koji/mash/rawhide-20080626/development/source/SRPMS
Excluding Packages in global exclude list
Finished
setting up new repo file:///mnt/koji/mash/rawhide-20080627/development/source/SRPMS
Excluding Packages in global exclude list
Finished
performing the diff
New package javahelp2
JavaHelp is a full-featured, platform-independent, extensible help system
New package perl-Crypt-GeneratePassword
Generate secure random pronounceable passwords
New package ranpwd
A program to generate random passwords
Updated Packages:

amsn-0.97-4.fc9
---------------
* Thu Jun 26 18:00:00 2008 Sander Hoentjen <sander@hoentjen.eu> - 0.97-4
- Added patch for server protocol change that breaks amsn login


bind-9.5.0-37.fc10
------------------
* Thu Jun 26 18:00:00 2008 Adam Tkac <atkac redhat com> 32:9.5.0-37
- some compat changes to fix building on RHEL4

* Mon Jun 23 18:00:00 2008 Adam Tkac <atkac redhat com> 32:9.5.0-36.3
- fixed typo in %posttrans script

* Wed Jun 18 18:00:00 2008 Adam Tkac <atkac redhat com> 32:9.5.0-36.2
- parse inner acls correctly (#450995)

* Mon Jun 2 18:00:00 2008 Adam Tkac <atkac redhat com> 32:9.5.0-36.1
- removed dns-keygen utility in favour of rndc-confgen -a (#449287)
- some minor sample fixes (#449274)


cellwriter-1.3.4-1.fc10
-----------------------
* Thu Jun 26 18:00:00 2008 Jeremy Katz <katzj@redhat.com> - 1.3.4-1
- Update to 1.3.4


cernlib-2006-30.fc10
--------------------
* Thu Jun 26 18:00:00 2008 Patrice Dumas <pertusus at free.fr> 2006-30
- debian paw 2.14.04.dfsg.2-6 patcheset


cernlib-g77-2006-30.fc10
------------------------
* Thu Jun 26 18:00:00 2008 Patrice Dumas <pertusus at free.fr> 2006-30
- debian paw 2.14.04.dfsg.2-6 patcheset


cronie-1.2-1.fc10
-----------------
* Thu Jun 26 18:00:00 2008 Marcela Maslanova <mmaslano@redhat.com> - 1.2-1
- update to 1.2


freeradius-2.0.5-1.fc10
-----------------------
* Mon Jun 9 18:00:00 2008 John Dennis <jdennis@redhat.com> - 2.0.5-1
- upgrade to latest upstream, see Changelog for details,
upstream now has more complete fix for bug #447545, local patch removed

* Wed May 28 18:00:00 2008 John Dennis <jdennis@redhat.com> - 2.0.4-1
- upgrade to latest upstream, see Changelog for details
- resolves: bug #447545: freeradius missing /etc/raddb/sites-available/inner-tunnel


fusion-icon-0.1.0-0.3.5e2dc9git.fc10
------------------------------------
* Thu Jun 26 18:00:00 2008 Karol Trzcionka <karlikt at gmail.com> - 0.1.0-0.3.5e2dc9git
- Fix F10 building


gcin-1.4.2-1.fc10
-----------------
* Thu Jun 26 18:00:00 2008 Chung-Yen Chang <candyz0416@gmail.com> - 1.4.2-1
- update to 1.4.2


gedit-plugins-2.22.0-1.fc10
---------------------------

gmediaserver-0.13.0-4.fc10
--------------------------
* Thu Jun 26 18:00:00 2008 Karol Trzcionka <karlikt at gmail.com> - 0.13.0-4
- Change mediadir
- Fix initscript according to guidelines
- Add condrestart in %postun
- Some changes in %pre section


gtk2-2.13.3-3.fc10
------------------
* Thu Jun 26 18:00:00 2008 Lubomir Rintel <lkundrak@v3.sk> - 2.13.3-3
- Fix that makes gio-enabled file chooser return absolute paths


hugin-0.7.0-0.4.20080528svn.fc10
--------------------------------
* Thu Jun 26 18:00:00 2008 Bruno Postle <bruno@postle.net> 0.7.0-0.4.20080528svn
- rawhide rebuild for updated libexiv2


im-chooser-1.1.1-1.fc10
-----------------------
* Fri Jun 27 18:00:00 2008 Akira TAGOH <tagoh@redhat.com> - 1.1.1-1
- New upstream release.
- Fix a segfault when no Input Method installed. (#452997)


kdeedu-4.0.83-2.fc10
--------------------
* Thu Jun 26 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.83-2
- %description: update for new apps
- -math subpkg (#446093)
- -devel: omit a few lib*.so symlinks for those with non-public apis
- -devel: move designer plugins here


kdelibs-4.0.83-3.fc10
---------------------
* Fri Jun 27 18:00:00 2008 Kevin Kofler <Kevin@tigcc.ticalc.org> - 4.0.83-3
- fix kstandarddirs patch so /usr/libexec/kde4 is found (#453063)


kdepim-4.0.83-3.fc10
--------------------
* Thu Jun 26 18:00:00 2008 Rex Dieter <rdieter@fedoraproject.org> 4.0.83-3
- -devel: move designer plugin here


libertas-usb8388-firmware-5.110.22.p14-1.fc10
---------------------------------------------
* Tue May 27 18:00:00 2008 Dennis Gilmore <dennis@laptop.org> - 2:5.110.22.p14-1
- update to 5.110.22.p14
- http://dev.laptop.org/ticket/6993

* Sat Apr 12 18:00:00 2008 Dennis Gilmore <dennis@laptop.org> - 2:5.110.22.p6-1
- update to 5.110.22.p6
- http://dev.laptop.org/ticket/6706

* Wed Jan 30 17:00:00 2008 Dennis Gilmore <dennis@laptop.org> - 2:5.110.22.p1-1
- update to 5.110.22.p1
- less racy


libselinux-2.0.67-1.fc10
------------------------

liferea-1.4.15-6.fc9
--------------------
* Thu Jun 26 18:00:00 2008 Martin Stransky <stransky@redhat.com> - 1.4.15-6
- Rebuild against new xulrunner (nspr package is not provided by
xulrunner-embedding.pc now)


maven-scm-1.0-0.2.b3.1jpp.5.fc10
--------------------------------
* Thu Jun 26 18:00:00 2008 Deepak Bhole <dbhole@redhat.com> 1.0-0.2.b3.1jpp.5
- Fix mapping for the scm plugin

* Thu May 29 18:00:00 2008 Tom "spot" Callaway <tcallawa@redhat.com> 1.0-0.2.b3.1jpp.4
- fix license tag


mdadm-2.6.7-1.fc10
------------------
* Thu Jun 26 18:00:00 2008 Doug Ledford <dledford@redhat.com> - 2.6.7-1
- Update to latest upstream version (should resolve #444237)
- Drop incremental patch as it's now part of upstream
- Clean up all the open() calls in the code (#437145)
- Fix the build process to actually generate mdassemble (#446988)
- Update the udev rules to get additional info about arrays being assembled
from the /etc/mdadm.conf file (--scan option) (#447818)
- Update the udev rules to run degraded arrays (--run option) (#452459)


openhpi-2.11.3-1.fc10
---------------------
* Fri Jun 27 18:00:00 2008 Dan Horak <dan[at]danny.cz> - 2.11.3-1
- update to 2.11.3


perl-5.10.0-32.fc10
-------------------
* Fri Jun 27 18:00:00 2008 Stepan Kasal <skasal@redhat.com> 4:5.10.0-32
- bump the release number, so that it is not smaller than in F-9


perl-Test-WWW-Mechanize-1.20-1.fc10
-----------------------------------
* Wed Jun 25 18:00:00 2008 Chris Weyl <cweyl@alumni.drew.edu> 1.20-1
- update to 1.20
- update BR's


plymouth-0.4.5-1.fc10
---------------------
* Thu Jun 26 18:00:00 2008 Ray Strode <rstrode@redhat.com> - 0.4.5-1
- Update to version 0.4.5
- Make text plugin blue and less 80s


pulseaudio-0.9.11-0.6.git20080626.fc10
--------------------------------------
* Thu Jun 26 18:00:00 2008 Lennart Poettering <lpoetter@redhat.com> 0.9.11-0.6.git20080626
- New GIT snapshot


python-sqlobject-0.10.2-1.fc10
------------------------------
* Thu Jun 26 18:00:00 2008 Luke Macken <lmacken@redhat.com> 0.10.2-1
- Update to 0.10.2
- Add {MySQL,postgresql}-python to Requires


qtpfsgui-1.9.2-2.fc10
---------------------
* Thu Jun 26 18:00:00 2008 Douglas E. Warner <silfreed@silfreed.net> 1.9.2-2
- rebuild for libexiv2


rt3-3.6.7-1.fc10
----------------
* Thu Jun 26 18:00:00 2008 Ralf Cors├ępius <rc040203@freenet.de> - 3.6.7-1
- Upstream update.
- Add --with-testdeps.


shorewall-4.0.12-1.fc10
-----------------------
* Fri Jun 27 18:00:00 2008 Jonathan G. Underwood <jonathan.underwood@gmail.com> - 4.0.12-1
- Update to version 4.0.12


telepathy-salut-0.2.3-2.fc9
---------------------------
* Wed Jun 25 18:00:00 2008 Morgan Collett <morgan@laptop.org> - 0.2.3-2
- Enable OLPC config


Summary:
Added Packages: 3
Removed Packages: 0
Modified Packages: 32
Broken deps for i386
----------------------------------------------------------
bitlbee-1.2-1.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
bitlbee-1.2-1.fc9.i386 requires libgnutls.so.13
buoh-0.8.2-4.fc9.i386 requires libgnutls.so.13
claws-mail-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.i386 requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.i386 requires libetpan.so.11
drivel-2.1.1-0.5.20071130svn.fc9.i386 requires libgnutls.so.13
ekg2-jabber-0.2-0.1.rc1.fc10.i386 requires libgnutls.so.13(GNUTLS_1_3)
ekg2-jabber-0.2-0.1.rc1.fc10.i386 requires libgnutls.so.13
ghc-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc = 0:6.8.2
ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires /usr/bin/ghc-pkg-6.8.2
ghc682-gtk2hs-0.9.12.1-8.fc9.i386 requires ghc682
hardinfo-0.4.2.3-5.fc9.i386 requires libgnutls.so.13
koffice-krita-1.9.95.8-1.fc10.i386 requires libexiv2.so.2
libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13
libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
liferea-1.4.15-6.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
liferea-1.4.15-6.fc9.i386 requires libgnutls.so.13
mcabber-0.9.6-1.fc9.i386 requires libgnutls-extra.so.13
mcabber-0.9.6-1.fc9.i386 requires libgnutls-openssl.so.13
mcabber-0.9.6-1.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
mcabber-0.9.6-1.fc9.i386 requires libgnutls.so.13
msmtp-1.4.13-4.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
msmtp-1.4.13-4.fc9.i386 requires libgnutls.so.13
muine-0.8.8-9.fc9.i386 requires mono(glib-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.i386 requires mono(gdk-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.i386 requires mono(gtk-sharp) = 0:2.10.0.0
scim-tomoe-0.6.0-3.fc10.i386 requires libgucharmap.so.6
smart-0.52-54.fc9.i386 requires smart-config
stardict-3.0.1-8.fc9.i386 requires libgucharmap.so.6
swfdec-gnome-2.22.0-1.fc9.i386 requires libswfdec-gtk-0.6.so.90
swfdec-gnome-2.22.0-1.fc9.i386 requires libswfdec-0.6.so.90
vinagre-2.23.3.1-1.fc10.i386 requires libgnutls.so.13
weechat-0.2.6-3.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
weechat-0.2.6-3.fc9.i386 requires libgnutls.so.13
wireshark-1.0.0-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
wireshark-1.0.0-2.fc9.i386 requires libgnutls.so.13
wireshark-gnome-1.0.0-2.fc9.i386 requires libgnutls.so.13
xenwatch-0.5.2-3.fc9.i386 requires libgnutls.so.13
xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13(GNUTLS_1_3)
xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13



Broken deps for x86_64
----------------------------------------------------------
bitlbee-1.2-1.fc9.x86_64 requires libgnutls.so.13()(64bit)
bitlbee-1.2-1.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
buoh-0.8.2-4.fc9.x86_64 requires libgnutls.so.13()(64bit)
claws-mail-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.x86_64 requires libetpan.so.11()(64bit)
drivel-2.1.1-0.5.20071130svn.fc9.x86_64 requires libgnutls.so.13()(64bit)
ekg2-jabber-0.2-0.1.rc1.fc10.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
ekg2-jabber-0.2-0.1.rc1.fc10.x86_64 requires libgnutls.so.13()(64bit)
freenx-server-0.7.2-8.fc10.x86_64 requires /usr/lib64/nx
ghc-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc = 0:6.8.2
ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires /usr/bin/ghc-pkg-6.8.2
ghc682-gtk2hs-0.9.12.1-8.fc9.x86_64 requires ghc682
hardinfo-0.4.2.3-5.fc9.x86_64 requires libgnutls.so.13()(64bit)
koffice-krita-1.9.95.8-1.fc10.i386 requires libexiv2.so.2
koffice-krita-1.9.95.8-1.fc10.x86_64 requires libexiv2.so.2()(64bit)
libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
libsoup22-2.2.105-2.fc9.i386 requires libgnutls.so.13
libsoup22-2.2.105-2.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
libsoup22-2.2.105-2.fc9.x86_64 requires libgnutls.so.13()(64bit)
libtomoe-gtk-0.6.0-3.fc9.i386 requires libgucharmap.so.6
libtomoe-gtk-0.6.0-3.fc9.x86_64 requires libgucharmap.so.6()(64bit)
liferea-1.4.15-6.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
liferea-1.4.15-6.fc9.x86_64 requires libgnutls.so.13()(64bit)
mcabber-0.9.6-1.fc9.x86_64 requires libgnutls-openssl.so.13()(64bit)
mcabber-0.9.6-1.fc9.x86_64 requires libgnutls-extra.so.13()(64bit)
mcabber-0.9.6-1.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
mcabber-0.9.6-1.fc9.x86_64 requires libgnutls.so.13()(64bit)
msmtp-1.4.13-4.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
msmtp-1.4.13-4.fc9.x86_64 requires libgnutls.so.13()(64bit)
muine-0.8.8-9.fc9.x86_64 requires mono(gdk-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.x86_64 requires mono(glib-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.x86_64 requires mono(gtk-sharp) = 0:2.10.0.0
scim-tomoe-0.6.0-3.fc10.x86_64 requires libgucharmap.so.6()(64bit)
smart-0.52-54.fc9.x86_64 requires smart-config
stardict-3.0.1-8.fc9.x86_64 requires libgucharmap.so.6()(64bit)
swfdec-gnome-2.22.0-1.fc9.x86_64 requires libswfdec-gtk-0.6.so.90()(64bit)
swfdec-gnome-2.22.0-1.fc9.x86_64 requires libswfdec-0.6.so.90()(64bit)
vinagre-2.23.3.1-1.fc10.x86_64 requires libgnutls.so.13()(64bit)
weechat-0.2.6-3.fc9.x86_64 requires libgnutls.so.13()(64bit)
weechat-0.2.6-3.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
wireshark-1.0.0-2.fc9.i386 requires libgnutls.so.13(GNUTLS_1_3)
wireshark-1.0.0-2.fc9.i386 requires libgnutls.so.13
wireshark-1.0.0-2.fc9.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
wireshark-1.0.0-2.fc9.x86_64 requires libgnutls.so.13()(64bit)
wireshark-gnome-1.0.0-2.fc9.x86_64 requires libgnutls.so.13()(64bit)
xenwatch-0.5.2-3.fc9.x86_64 requires libgnutls.so.13()(64bit)
xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13(GNUTLS_1_3)
xmlsec1-gnutls-1.2.9-10.1.i386 requires libgnutls.so.13
xmlsec1-gnutls-1.2.9-10.1.x86_64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
xmlsec1-gnutls-1.2.9-10.1.x86_64 requires libgnutls.so.13()(64bit)



Broken deps for ppc
----------------------------------------------------------
bitlbee-1.2-1.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
bitlbee-1.2-1.fc9.ppc requires libgnutls.so.13
buoh-0.8.2-4.fc9.ppc requires libgnutls.so.13
claws-mail-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc requires libetpan.so.11
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc requires libetpan.so.11
drivel-2.1.1-0.5.20071130svn.fc9.ppc requires libgnutls.so.13
ekg2-jabber-0.2-0.1.rc1.fc10.ppc requires libgnutls.so.13(GNUTLS_1_3)
ekg2-jabber-0.2-0.1.rc1.fc10.ppc requires libgnutls.so.13
ghc-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc = 0:6.8.2
ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires /usr/bin/ghc-pkg-6.8.2
ghc682-gtk2hs-0.9.12.1-8.fc9.ppc requires ghc682
hardinfo-0.4.2.3-5.fc9.ppc requires libgnutls.so.13
koffice-krita-1.9.95.8-1.fc10.ppc requires libexiv2.so.2
koffice-krita-1.9.95.8-1.fc10.ppc64 requires libexiv2.so.2()(64bit)
libsoup22-2.2.105-2.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
libsoup22-2.2.105-2.fc9.ppc requires libgnutls.so.13
libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
libtomoe-gtk-0.6.0-3.fc9.ppc requires libgucharmap.so.6
libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
liferea-1.4.15-6.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
liferea-1.4.15-6.fc9.ppc requires libgnutls.so.13
mcabber-0.9.6-1.fc9.ppc requires libgnutls-extra.so.13
mcabber-0.9.6-1.fc9.ppc requires libgnutls-openssl.so.13
mcabber-0.9.6-1.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
mcabber-0.9.6-1.fc9.ppc requires libgnutls.so.13
msmtp-1.4.13-4.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
msmtp-1.4.13-4.fc9.ppc requires libgnutls.so.13
muine-0.8.8-9.fc9.ppc requires mono(glib-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.ppc requires mono(gdk-sharp) = 0:2.10.0.0
muine-0.8.8-9.fc9.ppc requires mono(gtk-sharp) = 0:2.10.0.0
scim-tomoe-0.6.0-3.fc10.ppc requires libgucharmap.so.6
smart-0.52-54.fc9.ppc requires smart-config
stardict-3.0.1-8.fc9.ppc requires libgucharmap.so.6
swfdec-gnome-2.22.0-1.fc9.ppc requires libswfdec-gtk-0.6.so.90
swfdec-gnome-2.22.0-1.fc9.ppc requires libswfdec-0.6.so.90
vinagre-2.23.3.1-1.fc10.ppc requires libgnutls.so.13
weechat-0.2.6-3.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
weechat-0.2.6-3.fc9.ppc requires libgnutls.so.13
wireshark-1.0.0-2.fc9.ppc requires libgnutls.so.13(GNUTLS_1_3)
wireshark-1.0.0-2.fc9.ppc requires libgnutls.so.13
wireshark-1.0.0-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
wireshark-1.0.0-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
wireshark-gnome-1.0.0-2.fc9.ppc requires libgnutls.so.13
xenwatch-0.5.2-3.fc9.ppc requires libgnutls.so.13
xmlsec1-gnutls-1.2.9-10.1.ppc requires libgnutls.so.13(GNUTLS_1_3)
xmlsec1-gnutls-1.2.9-10.1.ppc requires libgnutls.so.13
xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13()(64bit)



Broken deps for ppc64
----------------------------------------------------------
bitlbee-1.2-1.fc9.ppc64 requires libgnutls.so.13()(64bit)
bitlbee-1.2-1.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
buoh-0.8.2-4.fc9.ppc64 requires libgnutls.so.13()(64bit)
claws-mail-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-bogofilter-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-dillo-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-pgp-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
claws-mail-plugins-spamassassin-3.4.0-1.fc10.ppc64 requires libetpan.so.11()(64bit)
drivel-2.1.1-0.5.20071130svn.fc9.ppc64 requires libgnutls.so.13()(64bit)
ekg2-jabber-0.2-0.1.rc1.fc10.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
ekg2-jabber-0.2-0.1.rc1.fc10.ppc64 requires libgnutls.so.13()(64bit)
emma-2.0-0.5312.2jpp.3.fc9.noarch requires maven2
hardinfo-0.4.2.3-5.fc9.ppc64 requires libgnutls.so.13()(64bit)
koffice-krita-1.9.95.8-1.fc10.ppc64 requires libexiv2.so.2()(64bit)
libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
libsoup22-2.2.105-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
libtomoe-gtk-0.6.0-3.fc9.ppc64 requires libgucharmap.so.6()(64bit)
liferea-1.4.15-6.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
liferea-1.4.15-6.fc9.ppc64 requires libgnutls.so.13()(64bit)
livecd-tools-017-1.fc9.ppc64 requires yaboot
mcabber-0.9.6-1.fc9.ppc64 requires libgnutls-openssl.so.13()(64bit)
mcabber-0.9.6-1.fc9.ppc64 requires libgnutls-extra.so.13()(64bit)
mcabber-0.9.6-1.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
mcabber-0.9.6-1.fc9.ppc64 requires libgnutls.so.13()(64bit)
msmtp-1.4.13-4.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
msmtp-1.4.13-4.fc9.ppc64 requires libgnutls.so.13()(64bit)
perl-Test-AutoBuild-darcs-1.2.2-3.fc9.noarch requires darcs >= 0:1.0.0
ppc64-utils-0.14-2.fc9.ppc64 requires yaboot
scim-tomoe-0.6.0-3.fc10.ppc64 requires libgucharmap.so.6()(64bit)
smart-0.52-54.fc9.ppc64 requires smart-config
stardict-3.0.1-8.fc9.ppc64 requires libgucharmap.so.6()(64bit)
swfdec-gnome-2.22.0-1.fc9.ppc64 requires libswfdec-gtk-0.6.so.90()(64bit)
swfdec-gnome-2.22.0-1.fc9.ppc64 requires libswfdec-0.6.so.90()(64bit)
vinagre-2.23.3.1-1.fc10.ppc64 requires libgnutls.so.13()(64bit)
weechat-0.2.6-3.fc9.ppc64 requires libgnutls.so.13()(64bit)
weechat-0.2.6-3.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
wireshark-1.0.0-2.fc9.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
wireshark-1.0.0-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
wireshark-gnome-1.0.0-2.fc9.ppc64 requires libgnutls.so.13()(64bit)
xenwatch-0.5.2-3.fc9.ppc64 requires libgnutls.so.13()(64bit)
xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13(GNUTLS_1_3)(64bit)
xmlsec1-gnutls-1.2.9-10.1.ppc64 requires libgnutls.so.13()(64bit)



--
fedora-devel-list mailing list
fedora-devel-list@redhat.com
https://www.redhat.com/mailman/listinfo/fedora-devel-list


All times are GMT. The time now is 11:41 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.